@media only screen and (max-width: 1200px){

}

@media only screen and (max-width: 1024px){
    
/***************************************** A propos ***************************************/

    .container{
        padding: 0 15px !important;
    }

    .wrap-apropos.row-container {
        flex-direction: column;
    }

    .items-apropos-left {
        width: 80%;
    }

    .items-apropos-right {
        width: 80%;
        margin-top: 100px;
    }

    .wrap-items-apropos {
        padding: 0;
    }

/***************************************** Services ***************************************/

    .item-service {
        width: 50%;
        margin-bottom: 20px;
    }

/***************************************** Vehicule ***************************************/



/***************************************** Témoignage ***************************************/



/***************************************** Call to action ***************************************/


    .wrap-call-to-action {
        max-width: 90%;
        flex-direction: column-reverse;
    }

    .container-call-to-action {
        padding: 0 15px;
    }

    .wrapper-call-to-action {
        width: 100%;
    }

    .items-call-to-action-right, .items-call-to-action-left {
        width: 100%;
    }

    
}

@media only screen and (max-width: 900px){

/***************************************** A propos ***************************************/

    .apropos-main-img {
        width: 350px;
        height: 500px;
    }

    .apropos-sub-img {
        width: 240px;
        height: 380px;
    }

    .apropos-sub-img-box {
        bottom: -100px;
    }



/***************************************** Services ***************************************/

    .info-contact-box.row-container {
        flex-wrap: nowrap;
    }

    .text-info-service {
        flex-wrap: wrap;
        justify-content: center;
        gap: 15px;
    }

/***************************************** Vehicule ***************************************/



/***************************************** Témoignage ***************************************/



/***************************************** Call to action ***************************************/




}

@media only screen and (max-width: 768px){

/***************************************** A propos ***************************************/

.apropos-sub-img-box {
    right: -22px;
    bottom: -90px;
}

.items-apropos-right {
    width: 90%;
}


P {
    font-size: 15px;
    line-height: 22px;
}

.apropos-content-title {
    font-size: 18px;
}

/***************************************** Services ***************************************/

.service-text-box h3 {
    font-size: 18px;
}

.service-text-box p {
    margin-bottom: 20px;
}

.wrap-item-service {
    padding: 25px 20px;
}

.service-info-box .info-contact-box > span {
    display: none;
}

.text-info-service {
    gap: 0;
}

.text-info-service h5 a {
    font-size: 18px;
}

.text-info-service h5 {
    margin-right: 16px;
}

/***************************************** Vehicule ***************************************/

.vehicule-title-box h3 {
    font-size: 18px !important;
    line-height: 22px;
}

.vehicule-feature-details-box ul li label span {
    font-size: 14px;
}



.wrap-vehicule .nav-btn {
    width: 40px !important;
    height: 40px !important;
}

.wrap-vehicule .nav-btn i {
    font-size: 16px;
}

/***************************************** Témoignage ***************************************/

.testi-author-title h4 {
    font-size: 18px;
}

.wrap-testimony .nav-btn {
    width: 40px !important;
    height: 40px !important;
}

.wrap-testimony .nav-btn i {
    font-size: 16px;
}

.wrap-testimony .owl-nav {
    bottom: -5px;
}

/***************************************** Call to action ***************************************/

section.wrapper-call-to-action {
    padding: 30px 0;
}

.call-to-action-box {
    padding: 50px 0 40px;
}
    
    
}
@media only screen and (max-width: 600px){

/***************************************** A propos ***************************************/

.items-apropos-left {
    width: 90%;
}

.apropos-main-img {
    width: 300px;
    height: 450px;
}

.apropos-sub-img {
    width: 190px;
    height: 280px;
}



.wrapper-service {
    padding: 30px 0;
}

.apropos-sub-img-box {
    bottom: -26px;
}

.items-apropos-right {
    margin-top: 50px;
}

.text-apropos {
    margin-bottom: 15px;
}

.apropos-content-title {
    font-size: 17px;
    margin-bottom: 8px;
}

p {
    font-size: 14px;
    line-height: 20px;
}

.apropos-item-content:first-child {
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.apropos-item-content-icon {
    margin-right: 20px;
}

.apropos-item-content-icon svg {
    width: 54px;
}

.wrapper-apropos {
    padding: 30px 0;
}

/***************************************** Services ***************************************/

.item-service {
    width: 100%;
}

.service-icon-box {
    margin-bottom: 20px;
}

.service-bottom-box {
    margin-top: 10px;
}

.text-info-service h5 a {
    font-size: 16px;
}

.service-bottom-box p {
    width: 100%;
    text-align: justify;
}

/***************************************** Vehicule ***************************************/

.image-vehicule-box {
    height: 210px;
}
.image-vehicule-box img {
    margin-top: -60px;
}
.wrap-vehicule.row-container{
    width: 90%;
    margin: 0 auto;
}

.wrapper-vehicule {
    padding: 50px 0 70px;
}

.wrap-vehicule .owl-nav {
    bottom: -26px;
}

/***************************************** Témoignage ***************************************/

.testimony-text {
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.testi-author-img {
    width: 65px;
    height: 65px;
}

.testi-author-title h4 {
    font-size: 16px;
}

.testi-author-title p {
    font-size: 13px;
}

.wrap-testimony .owl-nav {
    bottom: -12px;
}

section.wrapper-call-to-action {
    padding: 25px 0 30px;
}

/***************************************** Call to action ***************************************/

.info-contact-box.row-container {
    margin-top: 15px;
}

.info-contact-box > span {
    font-size: 25px;
}

.text-info-call-to-action {
    border-left: 2px solid var(--second-color);
    padding-left: 15px;
}

.text-info-call-to-action span {
    font-size: 14px;
}

.text-info-call-to-action a {
    font-size: 16px;
}

.info-mail-box i {
    font-size: 16px;
}

.info-mail-box {
    margin-left: 46px;
}

.info-mail-box span {
    font-size: 15px;
}


}

@media only screen and (max-width: 485px){

/***************************************** A propos ***************************************/

.apropos-main-img {
    width: 250px;
    height: 380px;
}

.apropos-sub-img {
    width: 150px;
    height: 240px;
}

.items-apropos-right {
    width: 100%;
}

.items-apropos-left {
    width: 98%;
}

.apropos-sub-img-box {
    right: -3px;
}

p {
    font-size: 13px;
    line-height: 18px;
}

.apropos-content-title {
    font-size: 16px;
    line-height: 18px;
}

.apropos-item-content-icon svg {
    width: 45px;
}


/***************************************** Services ***************************************/


.wrap-item-service {
    padding: 20px 15px;
}

.service-text-box h3 {
    font-size: 16px;
}

.primary-btn .btn-icon, .secondary-btn .btn-icon {
    width: 30px;
    height: 30px;
}

.service-text-box p {
    margin-bottom: 14px;
}

.item-service {
    padding: 0;
}

.text-info-service h5 a {
    font-size: 15px;
}

/***************************************** Vehicule ***************************************/

.wrap-item-vehicule {
    padding: 15px 20px 10px 20px;
}

.image-vehicule-box {
    margin-bottom: 10px;
}

.vehicule-title-box h3 {
    font-size: 15px !important;
}

.vehicule-feature-details-box ul li label span {
    font-size: 13px;
}

.vehicule-feature-value {
    font-size: 13px;
}

.vehicule-footer-box h3 {
    font-size: 15px;
}

.wrap-vehicule .nav-btn {
    width: 30px !important;
    height: 30px !important;
}

.wrap-vehicule.row-container {
    width: 100%;
}

/***************************************** Témoignage ***************************************/

.wrapper-testimony {
    padding: 40px 0;
}

.wrap-testimony .nav-btn {
    width: 30px !important;
    height: 30px !important;
}

.wrap-testimony .owl-nav {
    bottom: -10px;
}

.item-testimony {
    /* padding: 0; */
}

.testi-author-title h4 {
    font-size: 15px;
}
.wrap-item-testimony {
    padding: 15px;
}

/***************************************** Call to action ***************************************/


.info-contact-box.row-container {
    gap: 15px;
}

.info-contact-box > span {
    font-size: 20px;
}

.items-call-to-action-right .wrap-items-call-to-action {
    padding: 0;
    margin-bottom: 20px;
}

.text-info-call-to-action span {
    font-size: 13px;
    margin-right: 8px;
}

.text-info-call-to-action a {
    font-size: 15px;
}

.info-mail-box {
    margin-left: 28px;
}

.call-to-action-box .title-bloc {
    padding-bottom: 35px;
}


.call-to-action-box .section-title {
    margin-bottom: 15px;
}
    
}
@media only screen and (max-width: 425px){

/***************************************** A propos ***************************************/



/***************************************** Services ***************************************/



/***************************************** Vehicule ***************************************/



/***************************************** Témoignage ***************************************/



/***************************************** Call to action ***************************************/




}

@media only screen and (max-width: 375px){

/***************************************** A propos ***************************************/



/***************************************** Services ***************************************/



/***************************************** Vehicule ***************************************/



/***************************************** Témoignage ***************************************/



/***************************************** Call to action ***************************************/


    
    
}
@media only screen and (max-width: 320px){

/***************************************** A propos ***************************************/



/***************************************** Services ***************************************/



/***************************************** Vehicule ***************************************/



/***************************************** Témoignage ***************************************/



/***************************************** Call to action ***************************************/




}
